body 
{
  font-family: Verdana;
  background-color: #f5f5f5;
  font-size: 10pt;
}
P
{
  font-family: Verdana;
  border-style:outset;
  border-color:white;
  border-width:1px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom:10px;
  background-color:"#fafafa";
	font-size: 10pt;
}
br {
  line-height: 6pt;
}

a
 {
 	font-family: 'Crimson Text', arial, serif;
 	font-size: 11pt;
  font-weight: bold;
	text-decoration:none;
	color:black

 }
 
a:hover
 {
 	color: #f0f8ff;
	background-color:#4a4a59;
	
 }
	

th 	
	{
    font-family: 'Crimson Text', arial, serif;
	 	vertical-align:top; 
  	border: 1px solid white;
  	background: #708090;
  	font-size: 10pt;
  	margin-left: 2pt;
  	margin-right: 2pt;
  	padding-left: 8px;
  	color: white;

	}
	
td
	{
	 vertical-align:top;
	 font-size:11pt;
	 font-family: 'Crimson Text', arial, serif;
	 height: 0pt;
	 vertical-align:top; 
	}

h1 
	{
	  font-family: 'Crimson Text', arial, serif;
 	 	border-style:dotted;
  	border-color:white;
  	border-width:1px;
  	font-size: 20pt;

  	color: white;
  	background-image: url(fonds/fondeau.jpg);
	}
h2 
	{
	 font-family: 'Crimson Text', arial, serif;
  	font-size: 24pt;
		padding: 5pt 5pt 5pt 5pt;
					 
  	background-image: url(fonds/argent.jpg);
		text-align:center;
		}
h3 
	{
	font-family: 'Crimson Text', arial, serif;
  	border-style: groove;
  	border-width: thin;
  	padding: 5pt 5pt 5pt 24px;
  	background-image: url(fonds/fondmarb2.jpg);
  	font-size: 16pt;
  	color: white;
  	margin-top: 10pt;
		text-align:center;
	}
	
	

	
li 
	{
  	display: list-item;
  	list-style-image: url(images/bullet4.gif);
  	list-style-position: inside;
 	margin-left: 2em;
  	text-indent: -2em;
	}

